Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 13:21:36 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund wafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wafa Bot:  Hi Wafa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97338485844            05:03 PM, 12th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           05:06 PM, 12th Jan                     wafa                    مرحبا           05:06 PM, 12th Jan                     wafa                    عندي طلب استرجاع.. استرجعته مني شركة التوصيل           05:07 PM, 12th Jan                     wafa                    بس للآن ما تم استرجاع المبلغ           05:08 PM, 12th Jan                     wafa                    كنت رجعته مع طلب من ماكس وماكس رجعوا لي المبلغ وسنتر بوينت ل           05:08 PM, 12th Jan                     wafa                    Yahya?           05:08 PM, 12th Jan                     wafa                    Are you still there?           05:09 PM, 12th Jan                   Yahya                   يرجى تزويدنا برقم الطلب حتى نتمكن من مساعدتك على اكمل وجه           05:09 PM, 12th Jan                     wafa                    7423077328           05:11 PM, 12th Jan                     wafa                    رجع مع الطلب رقم           05:12 PM, 12th Jan                     wafa                    7423043979           05:12 PM, 12th Jan                     wafa                    مرحبا           05:14 PM, 12th Jan                     wafa                    في معي احد في المحادثةة؟           05:15 PM, 12th Jan                   Yahya                   يرجى منحنا بعض الوقت حتى نتمكن من  التحقق من ذلك           05:16 PM, 12th Jan                   Yahya                   تقبل كامل اعتذارنا على الازعاج الذي تسببنا به وعلى التأخير.           05:17 PM, 12th Jan                   Yahya                   يرجى العلم انه سوف نقوم بالتواصل مع الفريق المختص لكي يقوم بالامر في اسرع وقت ممكن           05:17 PM, 12th Jan                   Yahya                   طاب يومك           05:20 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980840